<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="105" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="https://validation.gdn.giants-software.com/xml/fs25/modDesc.xsd">
    <author>Papa Smurf Modding</author>
    <version>1.0.0.0</version>
    <title>
        <en>Lizard Truckin 379</en>
        <de>Eidechsen-Trucking 379</de>
		<fr>Camion De Lézard 379</fr>
    </title>
    <description>
<en><![CDATA[
Category: Trucks
Price: $79,800
Power: 640 hp
Max. speed: 160 kph
Capacity: 400 L
]]></en>
<de><![CDATA[
Shopkategorie: LKW
Preis: 79.800€
Leistung: 640 PS
Höchstgeschwindigkeit: 160 km/h
Kapazität: 400 L
]]></de>
<fr><![CDATA[
Catégorie: Camions
Prix: 79 800€
Puissance: 640 CV
Vitesse max.: 160 km/h
Capacité: 400 L
]]></fr>
    </description>
    <iconFilename>icon_Lizard_Truckin.dds</iconFilename>
    <multiplayer supported="true"/>
    <storeItems>
        <storeItem xmlFilename="xml/Lizard.xml"/>
    </storeItems>
    <brands>
        <brand name="LIZARD" title="lizard" image="brand_Lizard.dds"/>
    </brands>
    <vehicleTypes>
        <type name="lizard" parent="tractor" className="Vehicle" filename="$dataS/scripts/vehicles/Vehicle.lua">
            <specialization name="foldable"/>
            <specialization name="cylinderedFoldable"/>
        </type>
    </vehicleTypes>
	<materialTemplates id="brandColor" name="Brand Material"  parentTemplateFilename="$data/shared/detailLibrary/materialTemplates.xml">
		<template name="RIM_SILVER" title="Silver" usage="2" colorScale="1 1 1" parentTemplate="silverScratched"/>
		<template name="RIM_DARK_STEEL" title="Dark Steel" usage="2" colorScale="0.35 0.35 0.40" parentTemplate="silverScratched"/>
		<template name="RIM_NSILVER" title="New Silver" usage="2" colorScale="0.3204 0.3204 0.3204" parentTemplate="glassClear01"/>		
		<template name="RIM_ALU" title="Aluminium" usage="2" colorScale="0.65 0.65 0.75" parentTemplate="copperScratched"/>
		<template name="RIM_BLACK_CHROME" title="Black Chrome" usage="2" colorScale="0 0 0" parentTemplate="chrome"/>
        <template name="EXP_CHROME" title="EXP Chrome" usage="2" colorScale=".65 .65 .65" parentTemplate="chrome"/>		
    </materialTemplates>
</modDesc>
